BojanJohansson1947.jpg=Dollan's good friend Kerstin (Bojan) Johansson
DorisRinellBoyan.jpg=Dollan Rinell, Bojan  & another nurse
Baby-Nurse-Doris.jpg=Infant Nurse Dollan Rinell
DorisBojan.jpg=Dollan Rinell & Bojan Johansson
BoyanWeighingBaby.jpg=Bojan weighing baby
NursesDorisGoteborg1947.jpg=Dollan Rinell & nurses
